<?xml version="1.0" encoding="utf-8" standalone="yes" ?>

<Window size="422,202" sizebox="5,5,3,3" caption="2,2,2,36" roundcorner="5,5">

		<Font name="微软雅黑,雅黑,宋体" size="12" bold="true" italic="false" />    

    <VerticalLayout bkimage=" file=&apos;BG.png&apos; corner=&apos;5,37,5,5&apos;">

        <HorizontalLayout name="Title" width="422" height="36">

            <HorizontalLayout>

                 <Text name="txtTitle" text="上传到QQ空间" float="true" pos="15,8,0,0" width="170" height="25" font="0" textpadding="2,5,2,0" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" align="wrap" />

            </HorizontalLayout>

            <HorizontalLayout width="29">

                <Button name="CloseBtn" float="true" pos="2,2,0,0"  width="27" height="32" foreimage="file='images\close.png'    dest='7,5,20,18' resource='0,0,13,13'" disabledtextcolor="#FFA7A6AA" align="center" hotimage="images\close_rollover.png"   pushedimage="images\close_press.png"  />     

        				<Label float="true" pos="0,2,0,0" width="2" height="24" bkimage="images\line.png" />

            </HorizontalLayout>

        </HorizontalLayout>

        <HorizontalLayout inset="4,0,4,4">

          <VerticalLayout bkcolor="#FFE0E0E0">

            <VerticalLayout name="ProgressLab" width="414" height="166" >

                <VerticalLayout width="414" height="166">

                    <VerticalLayout width="414" height="48">

                        <Text text="共" float="true" pos="20,25,0,0" width="20" height="19" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />

                        <Text name="TotalNum" text="0" float="true" pos="40,25,0,0" width="35" height="19" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />

                        <Text text="张，当前第" float="true" pos="80,25,0,0" width="68" height="18" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />

                        <Text name="CurrNum" text="0" float="true" pos="150,25,0,0" width="35" height="19" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />

                        <Text text="张" float="true" pos="186,25,0,0" width="20" height="19" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />

                    </VerticalLayout>

                    <VerticalLayout width="414" height="118">

                        <Progress name="Progress" bordersize="1" float="true" pos="20,0,0,0" width="360" height="40" bordercolor="#FF9F9F9F" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" foreimage="file=&apos;images\loading.png&apos;" min="0" max="100" value="0" hor="true" />

                        <Button name="BtnCancle" text="取消" float="true" pos="304,70,0,0" width="90" height="37" textcolor="#FF606060" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='images\MG_btn_Normal.png' corner='8,0,8,0'" hotimage="file='images\MG_btn_hover.png' corner='8,0,8,0'" pushedimage="file='images\MG_btn_pressed.png' corner='8,0,8,0'"/>

                        <Label float="true" pos="0,60,0,0" width="414" height="2" bkimage="images\1PX_m.png"/>

                    </VerticalLayout>

                </VerticalLayout>

            </VerticalLayout>

            <VerticalLayout name="PCLFinshLab" width="414" height="166"  visible="true">

      					<Label float="true" pos="30,45,0,0" width="35" height="25" bkimage="images\F.png"/>			

      					
<Text name="TxtUploadNum" text="0" float="true" pos="65,55,0,0" width="45" height="25" align="center" />      						

      					<Text text="张图片已经成功上传到QQ空间！" float="true" pos="110,55,0,0" width="200" height="25" />	
								<Button name="BtnOK" text="确定"  float="true" pos="185,120,0,0" width="89"  height="37" textcolor="#FF606060" normalimage="file='images\MG_btn_Normal.png' corner='8,0,8,0'" hotimage="file='images\MG_btn_hover.png' corner='8,0,8,0'" pushedimage="file='images\MG_btn_pressed.png' corner='8,0,8,0'"/>

								<Button name="BtnOpenAlbum" text="打开我的相册" float="true" pos="283,120,0,0" width="109" height="37" textcolor="#FF606060" normalimage="file='images\MG_btn_Normal.png' corner='8,0,8,0'" hotimage="file='images\MG_btn_hover.png' corner='8,0,8,0'" pushedimage="file='images\MG_btn_pressed.png' corner='8,0,8,0'"/>	   		

            		<Label float="true" pos="0,110,0,0" width="414" height="2" bkimage="images\1PX_m.png"/>

            </VerticalLayout>

            <Label float="true" pos="0,0,0,0" width="4" height="4" bkimage="images\Angle_1.png" />

            <Label float="true" pos="410,0,0,0" width="4" height="4" bkimage="images\Angle_2.png" />

            <Label float="true" pos="0,158,0,0" width="4" height="4" bkimage="images\Angle_3.png" />

            <Label float="true" pos="410,158,0,0" width="4" height="4" bkimage="images\Angle_4.png" />

          </VerticalLayout>

    	  </HorizontalLayout>

    </VerticalLayout>

</Window>

